
/*---------------  --------------- */
html, body {

      margin: 0;
      padding: 0;
      width: 100%;
      height: 100%;
      font-family: "Roboto Mono" !important;
      background: white !important;
      color: #fff !important;
      block-size: 100%;
      inline-size: 100%;
}

.whitespace {
      width: 100%;
      height: 100px;
}

@media(max-width: 768px) {
      .whitespace {
            display: none;
      }
}

.MuiDialogContent-root.MuiList-root{
    padding: 0;
    background: rgba(255, 255, 255, 0.75);
}
/*--------------- em effect --------------- */
$c1: mediumturquoise;
$c2: mediumpurple;
$g1: linear-gradient(to right, $c1, $c2);

.attempt-1{
  font-size: 1.5rem;
  
  em{
    font-style: normal;
    padding: 0.1em 0.3em;
    border-radius: 0.2em;
    position: relative;
    background: white;
    background: $g1;
    transform: skewX(-10deg);
    display: inline-block;
  }
}

#root {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  font-family: Quicksand;
  color: white;
  font-weight: 500;
  left: 50%;
  text-align: center;
}


/*--------------- typewriter effect --------------- */
.line {
      width: 24em;
      top: 50%;
      margin: auto;
      border-right: 2px solid rgba(255, 255, 255, 0.75);
      text-align: center;
      white-space: nowrap;
      overflow: hidden;
      transform: translateY(-50%);
}

.anim-typewriter {
      animation: typewriter 3s steps(40) 1s 1 normal both,
      blinkTextCussor 500ms steps(40) infinite normal;
      background: linear-gradient(45deg, rgba(107,255,177,0.55) 0%, rgba(113,204,236,0.55) 50%, rgba(255,31,148,0.55) 100%);
      
}

.line2 {
      width: 12em;
      top: 50%;
      margin: auto;
      border-right: 2px solid rgba(255, 255, 255, 0.75);
      text-align: center;
      white-space: nowrap;
      overflow: hidden;
      transform: translateY(-50%);
}

.anim-typewriter2 {
      animation: typewriter2 3s steps(40) 1s 1 normal both,
      blinkTextCussor 500ms steps(40) infinite normal;
      background: linear-gradient(45deg, rgba(107,255,177,0.55) 0%, rgba(113,204,236,0.55) 50%, rgba(255,31,148,0.55) 100%);
      
}


@keyframes typewriter {
      from {
            width: 0;
      }
      to {
            width: 13em;
      }
}

@keyframes typewriter2 {
      from {
            width: 0;
      }
      to {
            width: 11em;
      }
}

@media(max-width: 768px) {
      @keyframes typewriter {
            from {
                  width: 0;
            }
            to {
                  width: 13em;
            }
      }
      @keyframes typewriter2 {
            from {
                  width: 0;
            }
            to {
                  width: 11em;
            }
      }
}

@keyframes blinkTextCussor {
from, to { border-color: transparent }
  50% { border-color: white; }
}



/*--------------- navigation --------------- */
nav {
      width: 100%;
      height: 80px;
      position: fixed;
      z-index: 1;
      padding: 0px 20px;
      background: linear-gradient(45deg, rgba(107,255,177,0.3) 0%, rgba(113,204,236,0.4) 50%, rgba(255,31,148,0.5) 100%);
      box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.05);

}

nav.navbar{
      position: fixed;
      -webkit-transition: all 0.4s ease;
      transition: all 0.4s ease;
}



nav.navbar.nottransparent {
      background: linear-gradient(45deg, rgba(107,255,177,1) 0%, rgba(113,204,236,1) 50%, rgba(255,31,148,1) 100%);
}


nav #brand {
      float: left;
      display: block;
      margin-left: 82px;
      line-height: 50px;
      font-weight: bold;
}

nav #brand a {
      color: #fff;
      letter-spacing: 2px;
      transition: all 0.3s ease-out;
      font-family: "Righteous";
}

nav #brand a:hover {
      text-decoration: none;
}

nav #menu {
      float: left;
      right: 80px;
      position: fixed;
}

nav #menu li {
      padding-left: 40px;
      display: inline-block;
      cursor: pointer;
      font-weight: bold;
      font-family: "Quicksand";
      line-height: 100px;
      position: relative;
      transition: all 0.3s ease-out;
      
}

nav #menu li span {
      font-weight: 700;
}

nav #menu li a {
      color: #fff;
      -webkit-appearance: none;
}

nav #menu li a:hover {
      text-decoration: none;
      -webkit-appearance: none;
}

#toggle {
      position: absolute;
      right: 30px;
      top: 20px;
      font-weight: 300;
      z-index: 2;
      width: 30px;
      height: 30px;
      cursor: pointer;
      float: right;
      transition: all 0.3s ease-out;
      visibility: hidden;
      opacity: 0;
}

.close-btn {
      position: absolute;
      right: 16px;
      font-weight: 300;
      z-index: 2;
      cursor: pointer;
      top: -2px;
      line-height: 80px;
}

#resize {
      z-index: 1;
      top: 0px;
      position: fixed;
      background: #0f0f0f;
      width: 100%;
      height: 100%;
      visibility: hidden;
      opacity: 0;
      transition: all 1s ease-out;
}

#resize #menu {
      height: 90px;
      position: absolute;
      left: 45%;
      transform: translateX(-45%);
      text-align: center;
      display: table-cell;
      vertical-align: center;
}

#resize #menu li {
      display: block;
      text-align: center;
      padding: 10px 0;
      font-size: 50px;
      min-height: 50px;
      font-weight: bold;
      cursor: pointer;
      transition: all 0.3s ease-out;
}

#resize li:nth-child(1) {
      margin-top: 140px;
}

#resize #menu li a {
      color: #fff;
}

#resize #menu li a:hover {
      text-decoration: none;
}

#resize.active {
      visibility: visible;
      opacity: 1;
}

@media(max-width: 768px) {
      #toggle {
            visibility: visible;
            opacity: 1;
            margin-top: 6px;
            margin-right: 4px;
      }

      nav #brand {
            margin-left: 24px;
      }

      #menu a {
            font-size: 20px;
            font-weight: 300;
      }

      #resize li span {
            font-weight: bolder;
      }

      nav #menu {
            display: none;
      }
}

@media(min-width: 768px) {
      #resize {
            visibility: hidden !important;
      }
}

/*--------------- hero section --------------- */
section{
      position: absolute;
      width: 100%;
      height: 100vh;
      overflow: hidden;
      display: flex;
      justify-content: center;
      align-items: center;
}
section .set{
      position: relative;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      pointer-events: none;
}

section .set div {
      position: absolute;
      display: block;     
}

section .set div:nth-child(1){
      left: 10%;
      animation: animate 16s linear infinite;
      animation-delay: -3s;
}

section .set div:nth-child(2){
      left: 20%;
      animation: animate 14s linear infinite;
      animation-delay: 0s;
}

section .set div:nth-child(3){
      left: 30%;
      animation: animate 20s linear infinite;
      animation-delay: -2s;
}

section .set div:nth-child(4){
      left: 30%;
      animation: animate 18s linear infinite;
      animation-delay: -4s;
}

section .set div:nth-child(5){
      left: 40%;
      animation: animate 15s linear infinite;
      animation-delay: -1s;
}

section .set div:nth-child(6){
      left: 60%;
      animation: animate 17s linear infinite;
      animation-delay: -5s;
}

section .set div:nth-child(7){
      left: 80%;
      animation: animate 19s linear infinite;
      animation-delay: -3s;
}

section .set div:nth-child(8){
      left: 90%;
      animation: animate 21s linear infinite;
      animation-delay: -5s;
}

section .set div:nth-child(9){
      left: 100%;
      animation: animate 18s linear infinite;
      animation-delay: -2s;
}


@keyframes animate
{
      0%
      {
            opacity: 10%;
            top: -10%;
            transform: translateX(20px) rotate(0deg);
      }
      10%
      {
            opacity: 1;
      }
      20%
      {
            transform: translateX(-20px) rotate(45deg);
      }
      40%
      {
            transform: translateX(-20px) rotate(90deg);    
      }
      60%
      {
            transform: translateX(20px) rotate(180deg);
      }
      80%
      {
            transform: translateX(-20px) rotate(180deg);     
      }
      100%
      {
            top: 110%;
            transform: translateX(-20px) rotate(225deg);

      }
}

.set2 {
      transform: scale(2) rotateY(180deg);
      filter: blur(2px);
}

.set3 {
      transform: scale(0.8) rotateX(180deg);
      filter: blur(4px);
}
section .set img {
      border-radius: 4px;
      padding: 5px;
      width: 150px;
}


.hero {
      position: relative;
      width: 100%;
      height: 100vh;
      display: flex;
      align-items: center;
      justify-content: center;
      overflow: hidden;   
}

.hero h1 {

      font-weight: normal;
      text-align: center;
      letter-spacing: 1px;
      line-height: 58px;
      color: rgba(255,255,255,1);
      font-family: "Righteous";

}


@media(max-width: 768px) {
      .header h1 {
            font-size: 26px;
      }
}

/*--------------- scroll down icon animation --------------- */
.scroll-down {
      position: absolute;
      left: 50%;
      bottom: 100px;
      display: block;
      text-align: center;
      font-size: 20px;
      z-index: 0;
      text-decoration: none;
      text-shadow: 0;
      width: 13px;
      height: 13px;
      border-bottom: 2px solid #fff;
      border-right: 2px solid #fff;
      -webkit-transform: translate(-50%, 0) rotate(45deg);
      animation: fade_move_down 3s cubic-bezier(0.19, 1, 0.22, 1) infinite;
}

@keyframes fade_move_down {
      0% {
            transform: translate(0, -20px) rotate(45deg);
            opacity: 0;
      }
      50% {
            opacity: 1;
      }
      100% {
            transform: translate(0, 20px) rotate(45deg);
            opacity: 0;
      }
}

/*--------------- projects section --------------- */
h3 {
      text-align: center;
      font-family: "Righteous";
      color: rgba(255, 255, 255, 0.85);
}

h5 {
      text-align: center;
      font-family: "Righteous";
      color: white;
}

h4 {
      font-size: 10 rem;
      text-align: center;
      font-family: "Righteous";
      color: rgba(255, 255, 255, 0.85);
}


.container-fluid.bg {
      background: linear-gradient(45deg, rgba(107,255,177,1) 40%, rgba(113,204,236,1) 50%, rgba(255,31,148,1)70%) fixed;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      text-align: center;
      text-shadow: 0px 0px #00000000;
} 
.container-fluid.bg2 {
      background: linear-gradient(45deg, rgba(107,255,177,1) 40%, rgba(113,204,236,1) 50%, rgba(255,31,148,1)70%) fixed;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      text-align: center;
      text-shadow: 0px 0px #00000000;
} 


@supports (-webkit-background-clip: text) or (background-clip: text) {
  .container-fluid.bg {
      background: linear-gradient(45deg, rgba(107,255,177,1) 40%, rgba(113,204,236,1) 50%, rgba(255,31,148,1)70%) fixed;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      text-align: center;
      text-shadow: 0px 0px #00000000;
      } 

      .container-fluid.bg2 {
      background: linear-gradient(45deg, rgba(107,255,177,1) 40%, rgba(113,204,236,1) 50%, rgba(255,31,148,1)70%) fixed;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      text-align: center;
      text-shadow: 0px 0px #00000000;
} 
      .col-lg-8.bg{
      background: linear-gradient(45deg, rgba(107,255,177,1) 40%, rgba(113,204,236,1) 50%, rgba(255,31,148,1)70%) fixed;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      text-align: center;
      text-shadow: 0px 0px #00000000;
}

      #demo{
      font-size: 15vmin;
      line-height: 1.1;
      max-inline-size: 15ch;
      font-family: "Righteous";
      margin: auto;
      -webkit-text-fill-color: transparent;
      display: inline-block;
      text-shadow: 0px 0px #00000000;
}
}

.container-fluid.bg h1, p, body {
      margin: 0;
}
.container-fluid.bg2 h4 {
      margin: 0;
}

.col-lg-8.bg h1, h5{
      -webkit-text-fill-color: transparent;
      display: inline;
      margin: 0;  
}

.container-fluid.bg2 h4 {
      font-size: 3vmin;
      line-height: 1.1;
      max-inline-size: 11ch;
      font-family: "Righteous";
      margin: auto;
      -webkit-text-fill-color: transparent;
      display: inline;
}

#demo{
      font-size: 15vmin;
      line-height: 1.1;
      max-inline-size: 15ch;
      font-family: "Righteous";
      margin: auto;
      -webkit-text-fill-color: transparent;
      display: inline;
}
.container-fluid.bg h1 {
      font-size: 20vmin;
      line-height: 1.1;
      max-inline-size: 15ch;
      font-family: "Righteous";
      margin: auto;
      -webkit-text-fill-color: transparent;
      display: inline;
}
.col-lg-8.bg{
      background: linear-gradient(45deg, rgba(107,255,177,1) 40%, rgba(113,204,236,1) 50%, rgba(255,31,148,1)70%) fixed;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      text-align: center;
      text-shadow: 0px 0px #00000000;
}


#just-line-break {
  white-space: pre-line;
}

.col-lg-8.bg h1 {
      font-size: 8vmin;
      line-height: 1.1;
      max-inline-size: 15ch;
      font-family: "Righteous";
      -webkit-text-fill-color: transparent;
      margin: auto;
      -webkit-font-smoothing: auto;
}

.col-lg-8.bg h5 {
      font-size: 4vmin;
      line-height: 1.1;
      max-inline-size: 15ch;
      font-family: "Righteous";
      -webkit-text-fill-color: transparent;
      margin: auto;
      -webkit-font-smoothing: auto;
}


.container-fluid.bg p {
  font-family: "Righteous";
  margin-top: 1ch;
  line-height: 2;
  max-inline-size: 40ch;
  margin: auto;
}

.vertical {
      margin-top: 40px;
      border-left: 1px solid #f0f0f0;
      height: 80px;
      position: absolute;
      left: 50%;
}

.project {
      height: 500px;
}

.project1 {
      background: url("0.png") no-repeat 50% 50%;
      background-size: cover;
      border-radius: 5%;
      right: 3%;
      box-shadow: 3px 4px 1px 1px rgba(0, 0, 0, 0.15);

}

.project2 {
      background: url("1.png") no-repeat 50% 50%;
      background-size: cover;
      border-radius: 5%;
      right: 3%;
      box-shadow: 3px 4px 1px 1px rgba(0, 0, 0, 0.15);
}

.project3 {
      background: url("2.png") no-repeat 50% 50%;
      background-size: cover;
      border-radius: 5%;
      right: 3%;
      box-shadow: 3px 4px 1px 1px rgba(0, 0, 0, 0.15);
}

.project4 {
      background: url("3.png") no-repeat 50% 50%;
      background-size: cover;
      border-radius: 5%;
      right: 3%;
      box-shadow: 3px 4px 1px 1px rgba(0, 0, 0, 0.15);
}


@media(max-width: 768px) {
      .project {
            width: 90% !important;
            margin: 14px auto;
      }

      .vertical {
            display: none;
      }

      .project1::after, .project2::after, .project3::after, .project4::after {
            display: none;
      }
}

/*--------------- footer section --------------- */
.collab {
      text-align: right;
}

.collab p {

      font-weight: lighter !important;
      font-family: "Quicksand";
      margin-bottom: 20px;
}

.hr {
      background: rgba(255, 255, 255, 0.2);
      height: 1px;
}

.info h4 {
      font-size: 18px;
      font-weight: lighter;
}

.info p {
      color: grey;
      font-weight: lighter;
      font-family: "Quicksand";
}

.info li {
      font-weight: lighter;
      color: #fff;
      font-size: 18px;
      padding-left: 20px;

}

li a {
  color: white;
  padding: 1em 1.5em;
  text-decoration: none;
  font-family: "Quicksand";
}

a:link{
      color: white;
}

a:hover{
      color: white;
}

#ig::before {
      display: inline-block;
      content: '';
      border-radius: 100%;
      height: 4px;
      width: 4px;
      margin-right: 6px;
      background: #FFF;
}

#dg::before {
      display: inline-block;
      content: '';
      border-radius: 100%;
      height: 4px;
      width: 4px;
      margin-right: 6px;
      margin-bottom: 5px;
      background: #FFF;
      color: grey;

}

#tw::before {
      display: inline-block;
      content: '';
      border-radius: 100%;
      height: 4px;
      width: 4px;
      margin-right: 6px;
      background: #FFF;

}


#yt::before {
      display: inline-block;
      content: '';
      border-radius: 100%;
      height: 4px;
      width: 4px;
      margin-right: 6px;
      background: #FFF;
}

#media, #address {
      text-align: right;
}

#media ul {
      list-style: none;
}

#media ul li {
      display: inline-block;
}

@media(max-width: 768px) {
      .collab, #personal, #media, #address {
            text-align: center;
      }

      .info ul {
            margin: 0 0 0 -22px;
            padding: 0;
      }
}
/*--------------- metaverse part ---------------*/
:root {
    --bg: #fdfdfd;
    --highlight1: #34e3fa;
    --highlight2: #34faa8;
    --color: #1a1e24;
    --font-number: Montserrat, Roboto, Helvetica, Arial, sans-serif;
    --font-head: "Space Mono", Consolas, Menlo, Monaco, "Courier New", monospace;
    --font: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.container-fluid.meta{
      width: 100%;
    height: 100%;
    min-height: 100vh;
      display: list-item;
    justify-content: center;
    align-items: center;
    padding: 4rem 0;
}



.listt {    
      margin-left: 20%;
      justify-content: center;
      align-items: center;
      list-style: none;
      width: 60%;
      max-width: 90%;
}

.item {
    display: inline-block;
    clear: both;
    counter-increment: listt;
    padding-bottom: 4rem;
    font-size: 1.1rem;
    line-height: 1.375;
    position: relative;
}

.item:before {
    font: bold 2.25rem/1 var(--font-number);
    content: counter(listt);
    width: 5rem;
    height: 5rem;
    float: left;
    margin: 0 1.5rem 0.75rem 0;
    color: var(--bg);
    background: var(--highlight1) linear-gradient(to bottom right, var(--highlight1) 25%, var(--highlight2));
    text-shadow: 0 0 2px var(--highlight1);
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    
    z-index: 1;
}

.item:after {
    width: 2.5rem;
    height: 2.5rem;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background: var(--highlight1);
    z-index: -1;
    border-top-left-radius: 3px;
}


.headline {
    padding: 0rem 0 0 0;
    margin: 0 0 1rem 0;
    font: normal 2rem var(--font-head);
}


/* Demo styles */


/*--------------- metaverse part ---------------*/
/*--------------- work page ---------------*/

.hero-content {
      margin-left: 0%;
}

.hero-content p {
      font-weight: 300;
      line-height: 36px;
      color: grey;
}

.hero-content h6 {
      text-align: left;
}

@media(max-width: 768px) {
      .hero-content {
            padding-top: 50px;
            width: 96%;
            margin: 0 auto;
      }
}

/*---------------about page --------------- */

.about {
      height: 500px;
      margin-top: 120px;
}

.image {
      background: url(https://images.unsplash.com/photo-1540885762261-a2ca01f290f9?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2468&q=80) no-repeat 50% 70%;
}

/*--------------- contact form --------------- */

#contact-form {
      margin: 5% 1.4%;
}

#contact-form ul {
      list-style: none;
      border-radius: 5px;
      margin-bottom: 40px;
}

#contact-form li {
      padding: 10px;
}

#contact-form li:last-of-type {
      border-bottom: none;
}

#contact-form label {
      display: block;
      font-size: .8em;
      color: #999;
      padding-left: 5px;
}

#contact-form input, #contact-form textarea {
      width: 100%;
      padding: 5px;
      border: none;
      resize: vertical;
      background: transparent;
      color: #fff;
      font-weight: bolder;
}

input:focus {
      outline: none;
      border: none;
}

textarea:focus {
      outline: none;
      border: none;
}

.textarea {
      border-bottom: 1px solid #dfdfdf;
}

.send {
      margin-left: 50px;
      text-transform: uppercase;
      padding: 20px 30px;
      background: transparent;
      color: #dfdfdf;
      font-size: 14px;
      letter-spacing: 2px;
}

.send:hover {
      background: #dfdfdf;
      color: #101010;
}

@media(max-width: 768px) {
      #contact-form {
            margin: 5% -8%;
            width: 98%;
      }
}

/*--------------- project page --------------- */

.prev, .next p {
      color: grey;
}

.prev p {
      text-align: left;
}

.next p {
      text-align: right;
}


.road ul, li {
       list-style: none;
       padding: 0;
}

.road.container {
       display: flex;
       justify-content: center;
       align-items: center;
       padding: 0 1rem;
       background: linear-gradient(45deg, #209cff, #68e0cf);
       padding: 3rem 0;
}
.road.wrapper {
       /*background: rgba(234,246,255, 0.7);*/
       background: rgba(0, 0, 0, 0.7);
      
       padding: 2rem;
       border-radius: 15px;

}
.road.wrapper h1 {
      font-size: 3.1rem;
      font-family: 'Poppins', sans-serif;
      color: #000;
      text-align: center;
}
.road.sessions {
       margin-top: 2rem;
       border-radius: 12px;
       position: relative;
}
.road.sessions li {
       padding-bottom: 1.5rem;
       border-left: 1px solid #46f8eb;
       position: relative;
       padding-left: 20px;
       margin-left: 10px;
}
.road.sessions li:last-child {
       border: 0px;
       padding-bottom: 0;
}
.road.sessions li:before {
       content: '';
       width: 15px;
       height: 15px;
       background: white;
       border: 1px solid #46f8eb;
       box-shadow: 3px 3px 0px #35a099;
       border-radius: 50%;
       position: absolute;
       left: -10px;
       top: 0px;
}
.road.time {
       color: #000;
       font-family: 'Poppins', sans-serif;
       font-weight: 500;
}
 @media screen and (min-width: 601px) {
       .road.time {
             font-size: 0.9rem;
      }
}
 @media screen and (max-width: 600px) {
       .road.time {
             margin-bottom: 0.3rem;
             font-size: 0.85rem;
      }
}
.road p {
       color: #000;
       font-family: sans-serif;
       line-height: 1.5;
       margin-top: 0.4rem;
       text-align: left;
}

 @media screen and (max-width: 600px) {
       p {
             font-size: 0.9rem;
      }
}
 
